{% include '@Paa/Widgets/cbcRessources.html.twig' with {'psId': 'checkListRessourcesPourLaSéance', 'psType': 'checkListRessource', 'psHeight': '200px', 'pbNoLoad': true} only %}

<script>
    //$("#checkListRessourcesPourLaSéance").RessourceWidget("checkList");
</script>